<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="36.103dp"
    android:height="36.103dp"
    android:viewportWidth="36.103"
    android:viewportHeight="36.103">
  <path
      android:pathData="M32.342,19.556v3.4c0,6.724 -2.693,9.417 -9.417,9.417h-0.2C16.682,32.372 13.903,30.191 13.403,24.866"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M13.388,11.373C13.854,5.957 16.637,3.746 22.73,3.746h0.2c6.724,0 9.417,2.693 9.417,9.417"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M22.564,18.051L5.445,18.051"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M8.8,13.012 L3.761,18.051l5.039,5.039"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
</vector>
